WordPress.org

Ready to get started?Download WordPress

Forums

WP 2.06 necessary? (5 posts)

  1. jacobpressures
    Member
    Posted 7 years ago #

    I just installed the last version a few days ago, do i really need to install 2.06 or can i just wait until 2.1?

  2. VaamYob
    Member
    Posted 7 years ago #

    It took me 5 minutes to upgrade 3 blogs manually and test.
    My peace of mind is worth the 5 minutes.

  3. Chris_K
    Member
    Posted 7 years ago #

    @jacobpressures - As a general rule of thumb, when the release announcement mentions "Security Fixes" (read in a loud booming voice with lots of echoes!) then you probably want the update.

    Or you want to dive into trac and find the patch yourself.

  4. Cyberney
    Member
    Posted 7 years ago #

    If you don't hvae too many plugins running upgrade. My brother though stills runs 1.5. So what's the use.

  5. jacobpressures
    Member
    Posted 7 years ago #

    Thanks guys! I'm learning a lot and trying to prioritize.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.